#include <bits/stdc++.h>

#define int long long
#define ioigold ios_base::sync_with_stdio(false);cin.tie(NULL);cout.tie(NULL);
#define nl '\n'
#define sz(s) (int)s.size()
#define pb push_back   
#define con continue
#define S second
#define F first

using namespace std;

const int N = (int)2e5 + 7;
const int inF = (int)-1e9 - 7;
const int INF = (int)1e18 + 7;                                                  
const int mod = 998244353;

signed main() {
	cout << "please enter the radiance of the star...";
	double L;
	cin >> L;

	double rinner = sqrt(L / double(1.1));
	double router = sqrt(L / double(0.53));

	cout << "R inner - " << fixed << setprecision(5) << rinner << nl;
	cout << "R outer - " << fixed << setprecision(5) << router << nl;
}
